Browsing Zuni translation

1 of 8 results
1.
Authentication is required to configure lock down policy
(no translation yet)
Located in ../actions/org.freedesktop.policykit.policy.in.h:4
1 of 8 results

This translation is managed by translation group ubuntu-translators.

You are not logged in. Please log in to work on translations.